if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/doc/xfce4-power-manager-1.2.0/html ; rm -rf index.html )
( cd usr/doc/xfce4-power-manager-1.2.0/html ; ln -sf /usr/share/xfce4/doc/C/xfce4-power-manager.html index.html )
( cd usr/doc/xfce4-power-manager-1.2.0/html ; rm -rf images )
( cd usr/doc/xfce4-power-manager-1.2.0/html ; ln -sf /usr/share/xfce4/doc/C/images images )
